[Background]
DrawStyle=stretched

[Borders]
DrawStyleLeft=stretched
DrawStyleTop=stretched
DrawStyleRight=stretched
DrawStyleBottom=stretched

[Groups]
BlendValue=127
Color=RGB(0,0,0)

[Selection]
BlendValue=15
Color=RGB(0,0,0)

[GridLines]
Color=RGB(50,50,50)

[Strings]
Height=20

[Font]
Color=RGB(255,255,255)
HotColor=RGB(0,160,255)
Name=Tahoma
Size=10
Bold=0
Italic=0